TABLE.scw {
	BORDER-RIGHT: #dadac1 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #dadac1 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #dadac1 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #dadac1 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-Serif; BACKGROUND-COLOR: #DCEAF8
}
TD.scwDrag {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwDrag {
	FONT-SIZE: 8pt
}
SELECT.scwHead {
	MARGIN: 3px 1px; TEXT-ALIGN: center
}
INPUT.scwHead {
	BORDER-RIGHT: #dadac1 1px solid; BORDER-TOP: #dadac1 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #dadac1 1px solid; WIDTH: 22px; BORDER-BOTTOM: #dadac1 1px solid; FONT-FAMILY: fixedSys; HEIGHT: 22px; TEXT-ALIGN: center
}
TD.scwWeekNumberHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwWeek {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwFoot {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwFootHover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwFoot:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.scwFootDisabled {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TABLE.scwCells {
	FONT-SIZE: 8pt; WIDTH: 96%; TEXT-ALIGN: right
}
TD.scwCells {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsHover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCells:hover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsDisabled {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsExMonth {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsExMonthHover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsExMonth:hover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsExMonthDisabled {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsWeekend {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsWeekendHover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsWeekend:hover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwCellsWeekendDisabled {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwInputDate {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwInputDateHover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwInputDate:hover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwInputDateDisabled {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwWeekNo {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwWeeks {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; WIDTH: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
TD.scwDrag {
	COLOR: #ccccff; BACKGROUND-COLOR: #9999cc
}
TD.scwWeekNumberHead {
	COLOR: #6666cc
}
TD.scwWeek {
	COLOR: #000000
}
TD.scwWeekNo {
	COLOR: #ececd1; BACKGROUND-COLOR: #776677
}
TD.scwCells {
	COLOR: #000000; BACKGROUND-COLOR: #D1D2EC
}
TD.scwInputDate {
	COLOR: #C70000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsWeekend {
	COLOR: #C70000; BACKGROUND-COLOR: #D1D2EC
}
TD.scwCellsExMonth {
	COLOR: #666666; BACKGROUND-COLOR: #D1D2EC
}
TD.scwFoot {
	COLOR: #ffffff; BACKGROUND-COLOR: #dadac1
}
TD.scwCells:hover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsHover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwInputDate:hover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwInputDateHover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsWeekend:hover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsWeekendHover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsExMonth:hover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwCellsExMonthHover {
	CURSOR: pointer; COLOR: #000000; BACKGROUND-COLOR: #86CFFD
}
TD.scwFoot:hover {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #86CFFD
}
TD.scwFootHover {
	FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #86CFFD
}
TD.scwInputDateDisabled {
	COLOR: #000000; BACKGROUND-COLOR: #d3cbb3
}
TD.scwCellsDisabled {
	COLOR: #d3cbb3; BACKGROUND-COLOR: #f3f3d7
}
TD.scwCellsWeekendDisabled {
	COLOR: #d3cbb3; BACKGROUND-COLOR: #f3f3d7
}
TD.scwCellsExMonthDisabled {
	COLOR: #d3cbb3; BACKGROUND-COLOR: #f3f3d7
}
TD.scwFootDisabled {
	COLOR: #ffffff; BACKGROUND-COLOR: #dadac1
}
